#modal-message{
    width:340px;
}

#form_elements{
    padding: 20px 20px 0;
}




#submitform .input{
    width: 300px;
    line-height: 3em;
    margin: 10px 0;
    padding: 3px 3px 3px 20px;
    color: #3d3c3f;
    border: 1px solid #dcdcdc;
}

#submitform .input:focus{
    border: 1px solid #767676;
}

#submitform .error {
    color:#e85145;
    border-color:#e85145;
}


#submitform #form_message{
    height: 150px;
}

#submitform input[type=submit]{
    background: #528f98;
    width: 134px;
    border: 0px none;
    border-radius: 28px;
    padding: 17px;
    margin: 33px auto 0 auto;
    display: block;
    font-size: 1.3em;
    text-transform: uppercase;
    transition: border-radius 1s, width 1s;
    color: #fff;
}
.contact_submit{
	margin-top:19px !important;		
}
.contact_form{
    height: 420px;
}


#r_message .msg{
    background: #528F98;
    font-size: 1.3em;
    position: absolute;
    bottom: 0;
    width: 100%;

}

#submitform input[type=submit].btnsent{
    border-radius: 0;
    width:80%;
}